<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>index.html</title>
</head>
<body>
	<h1>You are at the activity/music/index page.</h1>
	<img src="./frog.jpg">
	<ol type="A">
		<li><a href="./index.html">../index.html</a></li>
		<li><a href=./music/index.html>music/index.html</a></li>
		<li><a href=./music/reviews.html>music/reviews.html</a></li>
		<li><a href=./music/listings.html>music/listings.html</a></li>
	</ol>
</body>
</html>